*{
	margin:0 0 0 0;
	padding:0 0 0 0;
}
#slideshow_lade {
	margin:0 0 0 0 ;
	padding:0 0 0 0;
	display:none;
}
/* Navigation */
div.Navigation {
	position:relative;
    overflow:hidden;
    height:auto;
    min-height:120%;
    width:100% !important;
	display:grid;
	justify-content:center;
	align-items:center;
    z-index:3;
    background-repeat:no-repeat; 
	background-attachment:fixed;
    background-size:cover;
    background-position:center center;
    z-index:1000;
}
.Navigation info {
	border-bottom:1px solid black;
	position:relative;
    overflow:hidden;
    width:80%;
	margin:0 auto;
	height:auto;
	padding-top:clamp(1em, 3cqw, 2em);
	padding-bottom:clamp(1em, 3cqw, 2em);
	margin-bottom:1em;
	display:flex;
    justify-content:space-around;
    align-items:center;
	z-index:100;
}
.Navigation ul {
	display:block;
}
.Navigation li {
    width:100%;
	height:auto;
	display:block;
	cursor:pointer;
	text-decoration:none;
	z-index:100;
}
.Navigation li a {
	font-family:Book Antiqua,Arial;
    width:100%;
	height:auto;
	color:black;
	font-size:clamp(0.7em, 3cqw, 0.9em);
	line-height:auto;
	letter-spacing:auto;
	font-weight:200;
	text-decoration:none;
	z-index:100;
}
.Navigation li ul li a {
	font-family:Book Antiqua,Arial;
    width:100%;
	height:auto;
	color:black;
	font-size:clamp(0.7em, 3cqw, 0.9em);
	line-height:auto;
	letter-spacing:auto;
	font-weight:200;
	z-index:100;
}
.Navigation li ul li a:hover, .Navigation li ul li .static {
	width:auto;
	color:red;
	z-index:100;
}
.Navigation li a:hover, .Navigation li .static {
	width:auto;
	color:red;
	z-index:100;
}
.Navigation info:hover, .Navigation info .static {
	border-bottom:thin solid red;
	z-index:100;
}
/* Navigation1 */
div.Navigation1 {
	position:relative;
    overflow:hidden;
    height:auto !important;
    min-height:120%;
    width:100% !important;
	display:grid;
	justify-content:center;
	align-items:center;
    z-index:3;
    background-repeat:no-repeat; 
	background-attachment:fixed;
    background-size:cover;
    background-position:center center;
    z-index:90;
}
.Navigation1 info {
	border-bottom:1px solid black;
	position:relative;
    overflow:hidden;
    width:100%;
	margin:0 auto;
	height:auto;
	padding-top:clamp(1em, 3cqw, 2em);
	padding-bottom:clamp(1em, 3cqw, 2em);
	margin-bottom:1em;
	display:flex;
    justify-content:space-around;
    align-items:center;
	z-index:100;
}
.Navigation1 ul {
	display:block;
}
.Navigation1 li {
    width:100%;
	height:auto;
	display:block;
	cursor:pointer;
	text-decoration:none;
	z-index:100;
}
.Navigation1 li a {
	font-family:Book Antiqua,Arial;
	width:auto;
	color:white;
	font-size:clamp(0.7em, 3cqw, 0.9em);
	line-height:auto;
	letter-spacing:auto;
	font-weight:200;
	text-decoration:none;
	z-index:100;
}
.Navigation1 li ul li a {
	font-family:Book Antiqua,Arial;
	width:auto;
	color:white;
	font-size:clamp(0.7em, 3cqw, 0.9em);
	line-height:auto;
	letter-spacing:auto;
	font-weight:200;
	z-index:100;
}
.Navigation1 li ul li a:hover, .Navigation li ul li .static {
	width:auto;
	color:red;
	z-index:100;
}
.Navigation1 li a:hover, .Navigation li .static {
	width:auto;
	color:red;
	z-index:100;
}
.Navigation1 info:hover, .Navigation info .static {
	border-bottom:thin solid red;
	z-index:100;
}
p {
	display:block;;
}
font {
	z-index:1;
}
h1 {
	font-family:Calibri Light,Arial,Verdana;
	position:relative;
	font-size:clamp(0.8rem, 3cqw, 1.2rem);
	line-height:auto;
	letter-spacing:0.4rem;
	font-weight:200;
    text-transform: uppercase;
	z-index:1;
}
h2 {
	font-family:Calibri Light,Arial,Verdana;
	position:relative;
	font-size:clamp(0.8rem, 3cqw, 0.9rem);
	line-height:1.4em;
	letter-spacing:0.5em;
	font-weight:400;
	z-index:1;
}
h3 {
	font-family:Calibri Light,Arial,Verdana;
	position:relative;
	font-size:clamp(0.9rem, 3cqw, 1.1rem);
	line-height:1.4em;
	letter-spacing:0.3em;
	font-style:italic;
	font-weight:800;
	z-index:1;
}
h4 {
	font-family:Book Antiqua,Arial,Verdana;
	position:relative;
	font-size:clamp(0.4em, 3cqw, 0.8em);
	line-height:1.2em;
	letter-spacing:0.6em;
	font-weight:200;
    text-transform: uppercase;
	z-index:1;
}
h5 {
	font-family:Book Antiqua,Arial,Verdana;
	position:relative;
	font-size:clamp(0.5em, 3cqw, 0.8em);
	line-height:3.0em;
	letter-spacing:0.4em;
	font-weight:800;
	z-index:1;
}
h6 {
	font-family:Book Antiqua,Arial,Verdana;
	position:relative;
	font-size:clamp(1.1em, 3cqw, 1.2em);
	line-height:1.0em;
	letter-spacing:0.1em;
	font-weight:400;
	z-index:1;
}
img.next_index {
	position:relative;
    padding-top:3rem;
    padding-left:2rem;
    width:6rem;
	height:auto;
	z-index:100;
	cursor:pointer;
}
img.slide_index {
	position:absolute;
    right:0;
    bottom:11em;
    width:8em;
	height:auto;
	z-index:100;
	cursor:pointer;
}
.slide_next :hover, .slide_next :active, .slide_next :focus, .slide_back :hover, .slide_back :active, .slide_back :focus {
	color:#f90;
}